## node-theming 3.3.0%2B~cs1.2.8

=== debian/changelog ===
node-theming (3.3.0+~cs1.2.8-3) unstable; urgency=medium

  * Increase test timeout for buggy arm* platforms

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 14:19:01 +0400

node-theming (3.3.0+~cs1.2.8-2) unstable; urgency=medium

  * Fix description indentation
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 23 Aug 2023 09:08:18 +0400

node-theming (3.3.0+~cs1.2.8-1) unstable; urgency=medium

  * Initial release (Closes: #1034743)

 -- Yadd <yadd@debian.org>  Sun, 23 Apr 2023 09:10:33 +0400
