## node-theming 3.3.0+~cs1.2.8

=== debian/control ===
Source: node-theming
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , ava <!nocheck>
 , node-hoist-non-react-statics <!nocheck>
 , node-prop-types <!nocheck>
 , node-react <!nocheck>
 , node-react-test-renderer <!nocheck>
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , node-sinon <!nocheck>
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/cssinjs/theming
Vcs-Git: https://salsa.debian.org/js-team/node-theming.git
Vcs-Browser: https://salsa.debian.org/js-team/node-theming
Rules-Requires-Root: no

Package: node-theming
Architecture: all
Depends:
 ${misc:Depends}
 , node-hoist-non-react-statics
 , node-react
 , node-prop-types
 , node-react-display-name
 , node-tiny-warning
Description: CSSinJS theming solution for ReactJS
 node-theming is a CSS-in-JS theming solution for ReactJS.
  * ThemeProvider allows one to pass, update, merge and augment "theme" through
    context down react tree
  * withTheme allows one to receive theme and its updates in your components as
    a "theme" prop
  * createTheming allows one to integrate "theming" into its CSS-in-JS library
    with custom "channel"

Package: node-react-display-name
Architecture: all
Depends: ${misc:Depends}
Description: ReactJS library to get the displayName from a Component
 node-react-display-name provides a function to get the displayname of a
 component. This is a common pattern with React Higher Order Components (HoCs).
 This is a simple reusable utility to get the name of a component.

Package: node-tiny-warning
Architecture: all
Depends: ${misc:Depends}
Description: Node.js library that provide an alternative to node-warning
 node-tiny-warning provides a tiny node-warning alternative.
