=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

# Fix versions and homepage of components
override_dh_gencontrol:
	dh_gencontrol -pnode-theming -- -v$(DEB_VERSION)
	dh_gencontrol -pnode-react-display-name -- \
		-v$(shell pkgjs-pjson react-display-name version)~$(DEB_VERSION) \
		-DHomepage=https://github.com/jurassix/react-display-name
	dh_gencontrol -pnode-tiny-warning -- \
		-v$(shell pkgjs-pjson tiny-warning version)~$(DEB_VERSION) \
		-DHomepage=https://github.com/alexreardon/tiny-warning

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

# Drop bad changelog files for components
override_dh_installchangelogs:
	dh_installchangelogs
	rm -f debian/node-react-display-name/usr/share/doc/node-react-display-name/changelog
	rm -f debian/node-tiny-warning/usr/share/doc/node-tiny-warning/changelog
