=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/theming-$1\.tar\.gz/ \
 https://github.com/cssinjs/theming/tags .*/v?(\d\S+)\.tar\.gz group

opts="searchmode=plain,component=react-display-name,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-display-name-$1/" \
 https://registry.npmjs.org/react-display-name https://registry.npmjs.org/react-display-name/-/react-display-name-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=tiny-warning,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tiny-warning-$1/ \
 https://github.com/alexreardon/tiny-warning/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
